import React from 'react';
export default function PlayingCards(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m604-389 40-145-124-85-40 145zM195-160 56-217l139-330zm60 58v-395l147 395zm209-4L231-741l432-156 235 633zm36-78 318-116-191-519-318 115zm64-318" })));
}
